Author Topic: Zend API and Mongodb  (Read 700 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
Zend API and Mongodb
« on: April 02, 2018, 01:40:55 PM »
Hi

Ive the following issue with mongodb

ive installed php 7.0.1
zend api showing API320151012,NTS
while modules with wp and other scripts requires API=20170718

any idea how to upgrade the zend api from cwp or centos7